<?xml version="1.0" encoding="UTF-8"?>
<CollectionConfig xmlns:gsf="http://www.greenstone.org/greenstone3/schema/ConfigFormat" xmlns:gslib="http://www.greenstone.org/skinning" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<metadataList>
		<metadata lang="en" name="creator">greenstone@cs.waikato.ac.nz</metadata>
		<metadata lang="en" name="maintainer"/>
		<metadata lang="en" name="public">true</metadata>
	</metadataList>
	<displayItemList>
		<displayItem assigned="true" dictionary="collectionConfig" key="name" name="name"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description1a" name="description1a"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description1" name="description1"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description2" name="description2"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description3" name="description3"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description4" name="description4"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description5" name="description5"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="description6" name="description6"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="shortDescription" name="shortDescription"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Collation" name="Collation"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="HideCDSrecord" name="HideCDSrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="CorporateAuthors" name="CorporateAuthors"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="ShowCDSrecord" name="ShowCDSrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Series" name="Series"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Authors" name="Authors"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="OtherLanguageTitles" name="OtherLanguageTitles"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Imprint" name="Imprint"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Keywords" name="Keywords"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Title" name="Title"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Conference" name="Conference"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Notes" name="Notes"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="CDSrecord" name="CDSrecord"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="AddedTitle" name="AddedTitle"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Edition" name="Edition"/>
		<displayItem assigned="true" dictionary="collectionConfig" key="Meetings" name="Meetings"/>
	</displayItemList>
	<format/>
	<search type="mgpp">
		<level name="document"/>
		<defaultLevel name="document"/>
		<index name="PersonalAuthors^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="PersonalAuthors^all" name="name"/>
		</index>
		<index name="ConferenceMainEntry^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="ConferenceMainEntry^all" name="name"/>
		</index>
		<index name="CorporateBodies^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="CorporateBodies^all" name="name"/>
		</index>
		<index name="text">
			<displayItem assigned="true" dictionary="collectionConfig" key="text" name="name"/>
		</index>
		<index name="OtherLanguageTitles^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="OtherLanguageTitles^all" name="name"/>
		</index>
		<index name="Series^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Series^all" name="name"/>
		</index>
		<index name="Keywords^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Keywords^all" name="name"/>
		</index>
		<index name="Imprint^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Imprint^all" name="name"/>
		</index>
		<index name="Collation^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Collation^all" name="name"/>
		</index>
		<index name="Edition^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Edition^all" name="name"/>
		</index>
		<index name="Notes^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Notes^all" name="name"/>
		</index>
		<index name="Title^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Title^all" name="name"/>
		</index>
		<index name="AddedTitle^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="AddedTitle^all" name="name"/>
		</index>
		<index name="Meetings^all">
			<displayItem assigned="true" dictionary="collectionConfig" key="Meetings^all" name="name"/>
		</index>
		<defaultIndex name="ConferenceMainEntry^all"/>
		<indexOption name="casefold"/>
		<indexOption name="stem"/>
		<searchType name="plain"/>
		<searchType name="simpleform"/>
		<searchType name="advancedform"/>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td>[Title]
<br>
<i>{If}{[PersonalAuthors^all], {If}{[CorporateBodies^all], [sibling(All'; '):PersonalAuthors] - , [sibling(All'; '):PersonalAuthors]}}{If}{[CorporateBodies^all], [CorporateBodies^all]}
</i>
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td>
					<gsf:metadata name="Title"/>
					<br/>
					<i>
						<gsf:switch>
							<gsf:metadata name="PersonalAuthors^all"/>
							<gsf:when test="exists">
								<gsf:switch>
									<gsf:metadata name="CorporateBodies^all"/>
									<gsf:when test="exists"><gsf:metadata name="PersonalAuthors"/> -</gsf:when>
									<gsf:otherwise>
										<gsf:metadata name="PersonalAuthors"/>
									</gsf:otherwise>
								</gsf:switch>
							</gsf:when>
						</gsf:switch>
						<gsf:switch>
							<gsf:metadata name="CorporateBodies^all"/>
							<gsf:when test="exists">
								<gsf:metadata name="CorporateBodies^all"/>
							</gsf:when>
						</gsf:switch>
					</i>
				</td>
			</gsf:template>
		</format>
	</search>
	<infodb type="gdbm"/>
	<import>
		<pluginList>
			<plugin name="GreenstoneXMLPlugin"/>
			<plugin name="ISISPlugin">
				<option name="-input_encoding" value="dos_437"/>
				<option name="-OIDtype" value="incremental"/>
				<option name="-subfield_separator" value=", "/>
				<option name="-entry_separator" value="&lt;br>"/>
			</plugin>
			<plugin name="MetadataXMLPlugin"/>
			<plugin name="ArchivesInfPlugin"/>
			<plugin name="DirectoryPlugin"/>
		</pluginList>
	</import>
	<browse>
		<classifier name="AZList">
			<option name="-metadata" value="Title"/>
		</classifier>
		<classifier name="AZCompactList">
			<option name="-mingroup" value="1"/>
			<option name="-metadata" value="Keywords^sub"/>
			<option name="-buttonname" value="Keyword"/>
			<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td><td>{If}{[numleafdocs], [Title] ([numleafdocs]), [Title]}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td>
					<gsf:metadata name="Title"/>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[<td valign=top>[link][icon][/link]</td><td>{If}{[numleafdocs], [Title] ([numleafdocs]), [Title]}</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td><gsf:metadata name="Title"/> (<gsf:metadata name="numleafdocs"/>)</td>
			</gsf:template>
		</format>
		</classifier>
		<format>
			<gsf:template match="documentNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td>[Title]
<br>
<i>{If}{[PersonalAuthors^all], {If}{[CorporateBodies^all], [sibling(All'; '):PersonalAuthors] - , [sibling(All'; '):PersonalAuthors]}}{If}{[CorporateBodies^all], [CorporateBodies^all]}
</i>
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="document">
						<gsf:icon type="document"/>
					</gsf:link>
				</td>
				<td>
					<gsf:metadata name="Title"/>
					<br/>
					<i>
						<gsf:switch>
							<gsf:metadata name="PersonalAuthors^all"/>
							<gsf:when test="exists">
								<gsf:switch>
									<gsf:metadata name="CorporateBodies^all"/>
									<gsf:when test="exists"><gsf:metadata name="PersonalAuthors"/> -</gsf:when>
									<gsf:otherwise>
										<gsf:metadata name="PersonalAuthors"/>
									</gsf:otherwise>
								</gsf:switch>
							</gsf:when>
						</gsf:switch>
						<gsf:switch>
							<gsf:metadata name="CorporateBodies^all"/>
							<gsf:when test="exists">
								<gsf:metadata name="CorporateBodies^all"/>
							</gsf:when>
						</gsf:switch>
					</i>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode">
				<gsf:format-gs2><![CDATA[
<td valign=top>[link][icon][/link]
</td>
<td>[Title]
<br>
<i>{If}{[PersonalAuthors^all], {If}{[CorporateBodies^all], [sibling(All'; '):PersonalAuthors] - , [sibling(All'; '):PersonalAuthors]}}{If}{[CorporateBodies^all], [CorporateBodies^all]}
</i>
</td>]]></gsf:format-gs2>
				<td valign="top">
					<gsf:link type="classifier">
						<gsf:icon type="classifier"/>
					</gsf:link>
				</td>
				<td>
					<gsf:metadata name="Title"/>
					<br/>
					<i>
						<gsf:switch>
							<gsf:metadata name="PersonalAuthors^all"/>
							<gsf:when test="exists">
								<gsf:switch>
									<gsf:metadata name="CorporateBodies^all"/>
									<gsf:when test="exists"><gsf:metadata name="PersonalAuthors"/> -</gsf:when>
									<gsf:otherwise>
										<gsf:metadata name="PersonalAuthors"/>
									</gsf:otherwise>
								</gsf:switch>
							</gsf:when>
						</gsf:switch>
						<gsf:switch>
							<gsf:metadata name="CorporateBodies^all"/>
							<gsf:when test="exists">
								<gsf:metadata name="CorporateBodies^all"/>
							</gsf:when>
						</gsf:switch>
					</i>
				</td>
			</gsf:template>
			<gsf:template match="classifierNode" mode="horizontal">
				<gsf:format-gs2><![CDATA[[link][highlight]{Or}{[dls.Title],[dc.Title],[Title],Untitled}[/highlight][/link]]]></gsf:format-gs2>
				<gsf:link type="classifier">
					<span class="highlight">
						<gsf:choose-metadata><gsf:metadata name="dls.Title"/><gsf:metadata name="dc.Title"/><gsf:metadata name="Title"/>Untitled</gsf:choose-metadata>
					</span>
				</gsf:link>
			</gsf:template>
		</format>
	</browse>
	<display>
		<format>  <gsf:option name="TOC" value="true"/>
  <gsf:option name="AllowUserComments" value="false"/>
  <gsf:template name="documentHeading">
    <table cellpadding="4" cellspacing="0">
      <gsf:switch>
        <gsf:metadata name="Title^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Title"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Title^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="PersonalAuthors^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Authors"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="PersonalAuthors^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="CorporateBodies^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="CorporateAuthors"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="CorporateBodies^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="ConferenceMainEntry^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Conference"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="ConferenceMainEntry^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Edition^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Edition"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Edition^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Imprint^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Imprint"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Imprint^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Collation^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Collation"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Collation^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Series^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Series"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Series^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Notes^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Notes"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Notes^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Keywords^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Keywords"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Keywords^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="Meetings^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="Meetings"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="Meetings^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="AddedTitle^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="AddedTitle"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="AddedTitle^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
      <gsf:switch>
        <gsf:metadata name="OtherLanguageTitles^all"/>
        <gsf:when test="exists">
          <tr>
            <td valign="top">
              <nobr>
                <b>
                  <gsf:displayItem name="OtherLanguageTitles"/>
                </b>
              </nobr>
            </td>
            <td>
              <gsf:metadata name="OtherLanguageTitles^all"/>
            </td>
          </tr>
        </gsf:when>
      </gsf:switch>
    </table>
  </gsf:template>
  
<!--
Overwriting this template allows you to change the heading of the document.
-->
<!--
<gsf:template name="documentHeading">
<span style="font-weight:bold; font-size: 120%;">
<xsl:call-template name="choose-title"/>
</span>
</gsf:template>
-->
<gsf:template name="documentContent">
    <div id="gs-document">
      <center>
        <a href="javascript:;" id="cdsreclink">Show/Hide CDS Record</a>
      </center>
      <div id="cdsrecord" style="display:none">
        <b>CDS Record:</b>
        <br/>
        <tt>
          <gsf:metadata name="ISISRawRecord"/>
        </tt>
        <p>
          <xsl:call-template name="wrappedSectionText"/>
        </p>
      </div>    
		<script type="text/javascript">
		  <xsl:text disable-output-escaping="yes">var link=document.getElementById("cdsreclink");var div=document.getElementById("cdsrecord");gs.functions.makeToggle(link, div);</xsl:text>
		</script>
    </div>
  </gsf:template>
<!--
Overwriting this template can be used to redefine the content of the whole document.This is useful for simple documents, but not recommended for more complex documents(e.g. hierachical and paged documents) as it can prevent any sub-sections from showing.
-->
<!--
<gsf:template name="documentContent">
<div id="gs-document">
<xsl:call-template name="documentPre"/>
<xsl:call-template name="wrappedSectionImage"/>
<div id="gs-document-text">
<xsl:call-template name="documentNodeText"/>
</div>
</div>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of section headings.
-->
<!--
<gsf:template name="sectionHeading">
<xsl:call-template name="choose-title"/>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of the top-level section.
-->
<!--
<gsf:template name="topLevelSectionContent">
<xsl:call-template name="wrappedSectionImage"/>
<xsl:call-template name="wrappedSectionText"/>
</gsf:template>
-->
<!--
Overwriting this template can be used to change the content of sections.
-->
<!--
<gsf:template name="sectionContent">
<xsl:call-template name="wrappedSectionImage"/>
<xsl:call-template name="wrappedSectionText"/>
</gsf:template>
-->

</format>
	</display>
	<replaceListRef id="gs2-standard"/>
	<importOption name="groupsize" value="100"/>
</CollectionConfig>
